/* 
 * txcmd.c --
 *
 *	This file contains a complete program, which outputs
 *	its arguments on standard output in such a way that
 *	they will be processed as Tx command(s).
 *
 * Copyright 1987 Regents of the University of California
 * Permission to use, copy, modify, and distribute this
 * software and its documentation for any purpose and without
 * fee is hereby granted, provided that the above copyright
 * notice appear in all copies.  The University of California
 * makes no representations about the suitability of this
 * software for any purpose.  It is provided "as is" without
 * express or implied warranty.
 */

#ifndef lint
static char rcsid[] = "$Header: txcmd.c,v 1.2 88/01/04 09:47:29 ouster Exp $ SPRITE (Berkeley)";
#endif not lint

#include <stdio.h>

main(argc, argv)
    int argc;
    char **argv;
{
    int i;
    putchar('\33');
    for (i = 1; i < argc; i++) {
	if (i != 1) {
	    putchar(' ');
	}
	fputs(argv[i], stdout);
    }
    putchar('\n');
}
